Comment 27 for bug 1546328

Len Ovens (len-ovenwerks) wrote :

If not having a package breaks an app that package would be a depend by definition... or am I missing something? This small application, Qjackctl, is a major part of Ubuntustudio as the app that allows the user to control jackd/jackdbus from a gui. With out proper systray operation the user may find themselves unable to use this application if they set qjackctl to start hidden in the systray. All major lowlatency audio applications depend on jack. Are you suggesting Ubuntu is no longer a platform someone should use for audio/video work? This bug is an ISO fail for Studio, so it would seem strange to drop a qt5 package and keep qt4 libs around instead, but that seems to what you are saying.